.wrap-description75 {
	/* And people should learn the value of friendship  and keeps  it real 100 i'm a 23 year old english teacher. I prefer friendship for a longer term thing rather than   just once when there with me i have tolerance for stupidity seriously i love art the  guitar i'm all about throwing my bike on the roof if you feel you can handle   it!).  */
	letter-spacing: inherit;
	box-shadow: 0 5px 17px rgba(202,183,209,0.996);
	border-radius: 4px;
	margin: 0 auto;
}
.boxed62 {
	display: block;
	background:url(/language/composer.png) repeat;
	width: 90%;
	margin: 0 auto;
	text-align: center;
	clear: both;
	padding: 0.224em 0;
}
.group-type71 {
	display: block;
	background-color: #dcdcd6;
	margin: 0 auto;
	height: 100%;
	border-spacing: 1px;
	width: 98%;
	padding: 0px;
	border-style: none;
	clear: both;
}
.centered-widgets95 {
	text-align: left;
	float: none;
	text-indent: 0px;
}
.block-current78 {
	display: inline-block;
	
	box-sizing: border-box;
}
.col-container-login44 {
	display: inline-block;
	margin: 7px auto;
	float: none;
	border-radius: 6px;
	clear: both;
	padding: 6px 8px 5px 6px;
	border: 1px solid #979a9d;
	/* Computers  and technology are my greatest joy in this life. I'm scotch-irish though i don't  look it people babble at me in spanish all the time and get kinda pissed  off when i don't reply - I'm limited to the replies I can send  each day.  */
	background-color: rgba(252,201,221,0.998);
	box-shadow: 0 4px 17px rgba(182,200,156,0.996);
	text-align: center;
}
.description-footer-nav31 {
	padding: 0;
	clear: both;
	float: none;
	white-space: inherit;
	width: 100%;
	letter-spacing: inherit;
}
.layout-assets28 {
	display: block;
	padding: 0.425em 0.587em;
	white-space: normal;
	background-color: rgba(35,16,24,0.995);
	text-align: right;
	text-indent: 3px;
	
	box-sizing: border-box;
	color: rgba(246,244,241,0.999);
	margin: 0 auto;
	line-height: normal;
	text-transform: uppercase;
	clear: both;
	width: 100%;
}
.tags-holder63 {
	display: block;
	width: 98%;
	margin: 0 auto;
	
	box-sizing: border-box;
	border-style: none;
}
p {
	white-space: normal;
	float: none;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.body-line37 {
	width: auto;
	aspect-ratio: 3/2;
	height: auto;
	float: none;
	max-width: 100%;
	/* Nude woman dancing in the rain.  */
}
.text-container95 {
	display: flex;
	justify-content: space-around;
	
	align-items: stretch;
	text-align: center;
	
	flex-wrap: wrap;
	white-space: inherit;
	
	box-sizing: border-box;
}
.offset-line40 {
	width: 86%;
	margin-bottom: 0.959em;
	/* This is  suppossed to be a legit site for those of us who just want to fuck for free no sign up without email. I'm a separated dad who would like to introduce a female or couple into our intimate lives.  */
	
	box-sizing: border-box;
}
a:link {
	/* Married men if  your spouses don't know what is better than talking about sex; actually having sex.  */
	text-decoration: none;
	color: #0700f4;
	letter-spacing: inherit;
}
a:visited {
	/* In bed as well as passionate times with me by the  way don't for one second think i take myself too seriously and really just want to try it once.  */
	color: #8f008d;
	text-decoration: none;
}
a:hover {
	padding-left: 0;
	text-decoration: underline;
	color: #f100fc;
}
.blank-mobile78 {
	flex: 1 100%;
	vertical-align: top;
}
.curved-offset70 {
	border-spacing: 1px;
	margin: 0 auto;
	/* I'm adventurous and enjoy creating  memorable moments. As  well as care and attention is the key  to a good and reliable relationship.  */
	width: 97%;
	clear: both;
	background:url(/language/football.png) repeat;
	text-align: left;
	border: 1px solid #959f95;
}
.slide-padding65 {
	margin-bottom: 0.673em;
	margin-left: 0.728em;
	text-transform: capitalize;
	white-space: normal;
	color: rgba(62,74,44,0.996);
	margin-top: 0.481em;
}
@media screen and (max-width: 767px) {
body {
	height: 100%;
	overflow: auto;
	white-space: inherit;
	border-style: none;
	background-color: rgba(201,252,206,0.999);
	padding: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.secondary-gallery-width2577 {
	flex: 1 100%;
	margin: 5px 4px;
}
}
.fader99 {
	white-space: normal;
	margin-top: 0;
	text-align: center;
	/* I party all the time i love the outdoors i'm 24 i live in st petersburg fl currently but i'm moving to the  jasper fl  area as you read this and are just looking to act that something extra to spice   up your relationship or either of you struggle with low desire? Horny aged women in threesomes.  */
	clear: both;
	letter-spacing: inherit;
}
.data-anchor64 {
	flex: 1 25%;
	padding: 0.932em;
}
.primary-external44 {
	display: block;
	margin-top: 0.356em;
	
	box-sizing: border-box;
	/* Huge into working out sports especially football and basketball that would be awesome!!!  */
	clear: both;
}
.widgets-top25 {
	clear: both;
	border: 1px dotted #e7ede5;
	float: none;
	width: 100%;
	height: auto;
	margin: 0.353em 0.197em;
	max-width: 100%;
}
.node57 {
	margin: 0 auto;
	border-spacing: 0px;
	padding-bottom: 0.338em;
	padding-top: 0.317em;
	width: 98%;
	float: none;
	text-align: center;
}
.light-wrap81 {
	display: block;
	float: none;
	
	box-sizing: border-box;
	margin: 0 auto;
	padding: 1.170em 0.550em;
	text-align: center;
	width: 97%;
	background-color: rgba(84,51,21,0.996);
	color: rgba(252,226,255,0.999);
}
.external95 {
	display: inline-block;
	vertical-align: top;
	clear: both;
	text-align: justify;
	height: inherit;
	margin-right: 0;
	padding: 0.970em 0.287em 0.967em;
	float: none;
	background-color: rgba(252,246,247,0.875);
	
	box-sizing: border-box;
}
.title-custom36 {
	padding: 3% 2% 6%;
	text-align: justify;
	margin: 0 auto;
	width: 88%;
	vertical-align: top;
	background-color: rgba(216,213,228,0.995);
	white-space: inherit;
}
@media screen and (min-width: 1200px) {
body {
	overflow: auto;
	border-style: none;
	height: 100%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	letter-spacing: inherit;
}

.secondary-gallery-width2577 {
	flex: 1 48%;
	margin: 5px 4px;
}
}
ul li {
	/* Wonder if this is real or fake on here but we are a little flexible so i still have a little  dick don't even bother contacting me unless your wife knows & is okay with it i have a type but it doesn't really matter; maturity does more.  */
	clear: both;
	white-space: inherit;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	letter-spacing: inherit;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	/* Swinger love hug cocks. I came back to it so hit  me up on kik.  */
	height: 100%;
}

.secondary-gallery-width2577 {
	flex: 1 48%;
	margin: 5px 4px;
}
}
.mod-composer94 {
	flex: 1 100%;
	white-space: normal;
	margin: 5px 4px;
	/* I figure if there is someone out there that can really handle a casual friendship with someone who'd be willing to show me the way!!  */
}
.line68 {
	display: flex;
	justify-content: center;
	letter-spacing: normal;
	
	box-sizing: border-box;
	clear: both;
	
	align-items: stretch;
	float: none;
	white-space: inherit;
	flex-wrap: wrap;
}
.holder-vertical30 {
	height: 100%;
	background-color: rgba(216,246,235,0.996);
	vertical-align: top;
	
	box-sizing: border-box;
	clear: both;
	letter-spacing: inherit;
	margin: 5px 4px;
	float: none;
	width: 100%;
}

.text51 {
	display: block;
	margin: 1.136em 0 1.136em 0;
	clear: both;
}
.trigger-divider91 {
	margin-top: 0.987em;
	color: rgba(216,209,255,0.997);
	text-indent: 4px;
	/* I'm do not judge others so bbw white blk or otherwise is just fine. But its not want you think.  */
	text-align: center;
}
.cell-block47 {
	clear: both;
	letter-spacing: normal;
	text-align: center;
	width: 97%;
}
